# config/packages/knp_paginator.yaml
knp_paginator:
    page_range: 5
    default_options:
        page_name: page
        sort_field_name: sort
        sort_direction_name: direction
        distinct: true
        filter_field_name: filterField
        filter_value_name: filterValue
    template:
        # Corrected path for Bootstrap 4 pagination
        pagination: '@KnpPaginator/Pagination/bootstrap_v5_pagination.html.twig'
        # If you are using Bootstrap 5, use the line below instead:
        # pagination: '@KnpPaginator/Pagination/bootstrap_5_pagination.html.twig'
        sortable: '@KnpPaginator/Pagination/sortable_link.html.twig'
        
        
        